#logo a.banner-logo { background:url(http://csmb.staticworld.net/images/furniture/techhive/logo-banner-techhive-sm.png) 0 0 no-repeat; }
#home-reviews { background:#c2e8f6; }
#banner-search-term { background:#fff }
#saved-comparisons.editable span.remove { background: url(http://csmb.staticworld.net/images/furniture/techhive/icn-delete.png) 0 0 no-repeat; }
.home-features .browse { background:url(http://csmb.staticworld.net/images/furniture/techhive/features-carousel_sprite_new-th.png) 0 90px no-repeat; }
.next.browse{ background-position:-40px 0; }
.home .prev.browse{ background-position: 40px 0; }
#saved-comparisons p {background: #D97327; }
a#magGlassClick{ color:#d97327; }
.video-series-link{ font-weight:bold; }
a .btn-link,
a.btn-link,
button,
input[type=submit],
input[type=button] { background: #28b4e8; background: -moz-linear-gradient(top,#28b4e8 0%, #23a1d0 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#28b4e8), color-stop(100%,#23a1d0)); background: -webkit-linear-gradient(top,#28b4e8 0%,#23a1d0 100%); background: -o-linear-gradient(top,#28b4e8 0%,#23a1d0 100%); background: -ms-linear-gradient(top,#28b4e8 0%,#23a1d0 100%); background: linear-gradient(top,#28b4e8 0%,#23a1d0 100%); }
a.btn-link:hover,
a:hover .btn-link,
button:hover,
input[type=submit]:hover,
input[type=button]:hover { background: #23a1d0; background: -moz-linear-gradient(top,#23a1d0 0%, #28b4e8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23a1d0), color-stop(100%,#28b4e8)); background: -webkit-linear-gradient(top,#23a1d0 0%,#28b4e8 100%); background: -o-linear-gradient(top,#23a1d0 0%,#28b4e8 100%); background: -ms-linear-gradient(top,#23a1d0 0%,#28b4e8 100%); background: linear-gradient(top,#23a1d0 0%,#28b4e8 100%); }
.column-hed { background:url(http://csmb.staticworld.net/images/furniture/techhive/bg-column-hed.png) 0 0 repeat; }
#main-search-term { background:#f4f4f4 url(http://csmb.staticworld.net/images/furniture/techhive/nav-elements_sprite.png) 99% -92px no-repeat; }
.product-results div.compare span { background: #D97327 url(http://csmb.staticworld.net/images/furniture/techhive/related-sprite.png) 4px 0 no-repeat; }
.product-results div.compare div { background: #D97327; }
.product-results div.compare.comparing span:hover { background-color: #D97327; }
div.badgeHeader{ background: url(http://csmb.staticworld.net/images/furniture/techhive/ChartBadgeLabel-TH.png) 0 0 no-repeat; }
